<?php

$query = '';

if ( $_GET['Status'] )
{
  $query .= ' Status="' . $_GET['Status'] . '" AND ';	
}

if ( $_GET['Standort'] )
{
  $query .= ' Standort="' . $_GET['Standort'] . '" AND ';	
}

if ( $_GET['Modell'] )
{
  $query .= ' Modell="' . $_GET['Modell'] . '" AND ';	
}

if ( $_GET['Version'] )
{
  $query .= ' Version="' . $_GET['Version'] . '" AND ';	
}

if ( $_GET['Farbe'] )
{
  $query .= ' Farbe="' . $_GET['Farbe'] . '" AND ';	
}

if ( $_GET['Art_Fzg'] )
{
  $query .= ' Art_Fzg="' . $_GET['Art_Fzg'] . '" AND ';	
}

if ( $_GET['UPE_Netto_1'] ) {
  $sql = $adodb->Execute('UPDATE bestandsfahrzeuge SET UPE_Netto="' . $_GET['UPE_Netto_1'] . '" WHERE ' . $query . '1');
} elseif ( $_GET['AfA_1'] ) {
  $sql = $adodb->Execute('UPDATE bestandsfahrzeuge SET AfA="' . $_GET['AfA_1'] . '" WHERE ' . $query . '1');
}

echo $_GET['UPE_Netto_1'];

?>

<html>
<head>
</head>
<!--<body onload="window.close();"></body>-->
</html>